RubyGems Navigation menu

ember-data-source 2.3.0.beta.4

ember-data source code wrapper for use with Ruby libs.

Versionen:

  1. 3.1.0.beta.2 - March 15, 2018 (284 KB)
  2. 3.1.0.beta.1 - February 12, 2018 (278 KB)
  3. 3.0.2 - March 01, 2018 (280 KB)
  4. 3.0.1 - February 13, 2018 (277 KB)
  5. 3.0.0 - February 12, 2018 (274 KB)
  6. 2.3.0.beta.4 - December 18, 2015 (5,5 KB)
Zeige alle Versionen (166 total)

Runtime Abhängigkeiten (1):

  • ember-source < 3.0, >= 1.8
  • Besitzer:

    Autoren:

    • Yehuda Katz

    SHA 256-Prüfsumme:

    32ed237d55c2c973e29d3bdd764bce87c5410f1383bf8f26039d58b34aaee89a

    Downloads insgesamt 1.324.089

    Für diese Version 1.070

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: